
/*XXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*    Volle Auflösung   */
/*XXXXXXXXXXXXXXXXXXXXXXXXXX*/

.voll {display:inherit;}
.px800 {display:none;}
.px700 {display:none;}
.px650 {display:none;}
.px600 {display:none;}
.px560 {display:none;}
.px500 {display:none;}
.px420 {display:none;}
.px380 {display:none;}



@media screen and (max-width:800px) {
.voll {display:none;}	
.px800 {display:inherit;}
.px700 {display:none;}
.px650 {display:none;}
.px600 {display:none;}
.px560 {display:none;}
.px500 {display:none;}
.px420 {display:none;}
.px380 {display:none;}
}



@media screen and (max-width:700px) {
.voll {display:none;}	
.px800 {display:none;}
.px700 {display:inherit;}
.px650 {display:none;}
.px600 {display:none;}
.px560 {display:none;}
.px500 {display:none;}
.px420 {display:none;}
.px380 {display:none;}
}



@media screen and (max-width:650px) {
.voll {display:none;}	
.px800 {display:none;}
.px700 {display:none;}
.px650 {display:inherit;}
.px600 {display:none;}
.px560 {display:none;}
.px500 {display:none;}
.px420 {display:none;}
.px380 {display:none;}
}

@media screen and (max-width:600px) {
.voll {display:none;}	
.px800 {display:none;}
.px700 {display:none;}
.px650 {display:none;}
.px600 {display:inherit;}
.px560 {display:none;}
.px500 {display:none;}
.px420 {display:none;}
.px380 {display:none;}
}

@media screen and (max-width:560px) {
.voll {display:none;}	
.px800 {display:none;}
.px700 {display:none;}
.px650 {display:none;}
.px600 {display:none;}
.px560 {display:inherit;}
.px500 {display:none;}
.px420 {display:none;}
.px380 {display:none;}
}


@media screen and (max-width:500px) {
.voll {display:none;}	
.px800 {display:none;}
.px700 {display:none;}
.px650 {display:none;}
.px600 {display:none;}
.px560 {display:none;}
.px500 {display:inherit;}
.px420 {display:none;}
.px380 {display:none;}
}

@media screen and (max-width:420px) {
.voll {display:none;}	
.px800 {display:none;}
.px700 {display:none;}
.px650 {display:none;}
.px600 {display:none;}
.px560 {display:none;}
.px500 {display:none;}
.px420 {display:inherit;}
.px380 {display:none;}
}

@media screen and (max-width:380px) {
.voll {display:none;}	
.px800 {display:none;}
.px700 {display:none;}
.px650 {display:none;}
.px600 {display:none;}
.px560 {display:none;}
.px500 {display:none;}
.px420 {display:none;}
.px380 {display:inherit;}
}
